Skip to main content
GET
/
projects
/
{project_reference}
/
usage
Get Project Usage
curl --request GET \
  --url https://api.veryfront.com/projects/{project_reference}/usage \
  --header 'Authorization: Bearer <token>'
{
  "storage": {
    "used": 123,
    "total": 123,
    "percent_used": 123,
    "remaining": 123
  },
  "api_calls": {
    "used": 123,
    "total": 123,
    "percent_used": 123,
    "remaining": 123
  },
  "period_start": "<string>",
  "period_end": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required
Example:

"my-project"

Response

Project resource usage retrieved successfully

storage
object
required
api_calls
object
required
period_start
string
required
period_end
string
required